.sigup-tr{
	display:table;
	text-align:center;    font-family: Anivers, sans-serif;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email:hover {
	    color: #e7e7e7;
    border-color: #e7e7e7;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
	font-family: Anivers, sans-serif;
    background: #121212;
    color: #666565;
    font-style: italic;
    padding: 2px 3px 3px 3px;
    border: 1px solid #666565;
    border-radius: 0px;
    max-width: 180px;
    float: left;
	height: 22px;
	margin-top: 5px !important;
    margin-left: 5px;
    margin-right: 6px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    color: #0b0b0b;
    text-transform: uppercase;
    line-height: 1.5em;
    padding: 5px 10px 5px 10px;
    background: url(../images/button-grad.png) repeat-x center center;    font-weight: 300;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5em;
    padding: 5px 10px 5px 10px;
    background: url(../images/button-grad.png) repeat-x center center;
}
.widget .sigup-tr li br{
	display:none;
}
.widget .sigup-tr li{
	border:none !important;
	display: inline-block;color: #fff;
}
.site-footer .wrap{
	padding-top:0px !important;
}
.sigup-tr p{
	margin-bottom:0px;
}
#colophon .site-info{
	    font-size: 0.9375em;
    color: #fff;
    text-align: right;
    width: 100% !important;
}
aside.widget-area {
    padding-bottom: 0px !important;
}
#colophon .widget {
    padding-bottom: 0em !important;
}
@media screen and (min-width: 48em){
.site-footer .widget-column.footer-widget-1 {
    float: left;
    width: 50% !important;
	
}
}


